﻿#search_autocomplete {
	display:none !important;
}
.pagination li span {
	background: #4d4d4d;
	display: block;
	height: 40px;
	padding-top: 7px;
	text-align: center;
	width: 40px;
	opacity:0.6;
}
#site-sidebar li.active a {
	display: block;
	position: relative;
}
#site-sidebar li.active a:before {
	background: #ef7a22;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
	content: '✕';
	color: #fff;
	display: inline-block;
	font-size: 1.4em;
	font-weight: bold;
	height: 20px;
	line-height: 0.9;
	position: absolute;
	right: 0;
	text-align: center;
	top: -1px;
	width: 20px;
}
.accordion li .accordion-header {
	background-position: 13px center;
	background-repeat: no-repeat;
    padding-left:60px;
}
.option-other .accordion-header {
	background-image: url("../img/icon-option-other.png");
}
.option-wireless-router .accordion-header {
	background-image: url("../img/icons_wiresless_router.png");
}
.option-webcams .accordion-header {
	background-image: url("../img/icons_webcams.png");
}
.option-warranty .accordion-header {
	background-image: url("../img/icons_warranty.png");
}
.option-usb-options .accordion-header {
	background-image: url("../img/icons_usb_options.png");
}
.option-thermal .accordion-header {
	background-image: url("../img/icons_thermal_paste.png");
}
.option-standard-cables .accordion-header, .option-other-cables .accordion-header {
	background-image: url("../img/icons_other_cables.png");
}
.option-raid-options .accordion-header {
	background-image: url("../img/icons_raid_options.png");
}
.option-pci-ssd .accordion-header {
	background-image: url("../img/icons_pcie_ssd.png");
}
.option-overclock .accordion-header {
	background-image: url("../img/icons_overclock.png");
}
.option-other-software .accordion-header {
	background-image: url("../img/icons_other_software.png");
}
.option-internet-security .accordion-header {
	background-image: url("../img/icons_internet_security.png");
}
.option-internet-connectivity .accordion-header {
	background-image: url("../img/icons_internet_connectivity.png");
}
.option-voucher .accordion-header {
	background-image: url("../img/icons_free_game_voucher.png");
}
.option-firewire .accordion-header {
	background-image: url("../img/icons_firewire.png");
}
.option-fan-controller .accordion-header {
	background-image: url("../img/icons_fan_controller.png");
}
.option-soundcard .accordion-header {
	background-image: url("../img/icons_sound_card.png");
}
.option-cooling .accordion-header {
	background-image: url("../img/icons_cooling.png");
}
.option-fans .accordion-header {
	background-image: url("../img/icons_additional_fans.png");
}
.option-dispatch .accordion-header {
	background-image: url("../img/icons_priority_dispatch.png");
}
.option-super-fast .accordion-header {
	background-image: url("../img/icons_m2_superfast_ssd.png");
}
.option-optical .accordion-header {
	background-image: url("../img/icons_optical_drive.png");
}
.option-gaming-chairs .accordion-header {
	background-image: url("../img/icons_gaming_chairs.png");
}
.option-external-storage .accordion-header {
	background-image: url("../img/icons_external_storage.png");
}
.option-boot-drive .accordion-header {
	background-image: url("../img/icons_boot_drive.png");
}
.option-games .accordion-header {
	background-image: url("../img/icon-option-games.png");
}
.option-lighting .accordion-header {
    background-image: url("../img/icon-option-lighting.png");
}
.option-accessories .accordion-header {
	background-image: url("../img/icon-option-other.png");
}
.option-liquid .accordion-header {
	background-image: url("../img/icon-option-liquid.png");
}
.option-custom-sleeved-cables .accordion-header {
	background-image: url("../img/icon-option-custom-sleeved-cable2.png");
}
.option-streaming .accordion-header {
	background-image: url("../img/icon-option-streaming.png");
}
.option.accessory-keyboard-bundles .accordion-header {
	background-image: url("../img/accessory-icon-keyboard-bundle.png");
}
.option.accessory-keyboards .accordion-header {
	background-image: url("../img/accessory-icon-keyboards.png");
}
.option.accessory-mice .accordion-header {
	background-image: url("../img/accessory-icon-mice.png");
}
.option.accessory-headsets .accordion-header {
	background-image: url("../img/accessory-icon-headsets.png");
}
.option.accessory-speakers .accordion-header {
	background-image: url("../img/accessory-icon-speakers.png");
}
.option.accessory-surfaces .accordion-header {
	background-image: url("../img/accessory-icon-surfaces.png");
}
.option.accessory-controllers .accordion-header {
	background-image: url("../img/accessory-icon-controllers.png");
}
.option.section-case-panel .accordion-header {
	background-image: url("../img/section-case-panel.png");
}
#hdnProdDetails {
	display:none;
	width:1px;
	height:1px;
	overflow:hidden;
}
#bundleProductWrap {
	position:relative;
}
#bundleProductWrap.loading #section-tabs, #bundleProductWrap.loading #section-options, #bundleProductWrap.loading #configuratorSpecification .configurator-price {
	display:none;
}
#bundleProductWrap.loading #section-configurator {
	margin-bottom:-1px;
}
#productLoader, #pageLoader {
	position:absolute;
	z-index:999;
	width:100%;
	height:100%;
	background:url('../img/fierce-loader.gif') center no-repeat rgba(0,0,0,0.5);
	top:0;
	left:0;
}
#pageLoader {
	position:fixed;
	z-index:999999;
}
.peripheralsList li {
	cursor:pointer;
}
#ajaxPrdBundleOptions .disabledAdd {
	position:relative;
}
#ajaxPrdBundleOptions .disabledAdd:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;
	background:#fff;
	opacity:0.5;
}
.configurablePrices .container-price {
	display:none;
}
.themed .pagination li a, .themed .pagination li span {
	border:1px solid transparent;
}
.listDescription {
	font-size: 0.642857em;
    margin-bottom: 15px;
    text-align: left;
}
.listDescription p, .listDescription .prodContentStyle {
	font-size: 1em;
}
.listDescription ul {
	font-size:inherit !important;
	margin:0 !important;
}
#simpleProdWrapper {
	padding:0 20px 14px;
	margin-bottom:-1px;
}
#simpleProdWrapper #section-content {
	margin:0;
}
#section-logo-band .cycle-sentinel {
	height:45px;
}
#configuratorSpecification .configurator-image div {
	background:#ffffff;
}
.peripheralsList li.item div {
	height: 0;
	padding-bottom: 100%;
	position:relative;
}
.peripheralsList li.item div img {
	position:absolute;
	max-width:90%;
	left:5%;
	top:50%;
	transform:translateY(-55%);
	-webkit-transform:translateY(-55%);	
}
#site-content.animate {
	-webkit-transition: padding 0.4s cubic-bezier(.02, .01, .47, 1); 
	-moz-transition: padding 0.4s cubic-bezier(.02, .01, .47, 1); 
	transition: padding 0.4s cubic-bezier(.02, .01, .47, 1); 
}
#site-content, #simpleProdWrapper, #modal-bckgnd .modal-container {
	background-repeat:no-repeat;
	background-size:fixed;
}
#bundleProductWrap .accordion-content .item .quantity {
	display:none;
	text-align:center;
	margin:0 0 9px;
}
#bundleProductWrap .accordion-content .item .quantity input,
#bundleProductWrap .accordion-content .item .quantity a {
    width: 25px;
    height: 25px;
	text-align:center;
	border:none;
	padding:0 4px;
	line-height:0px;
	font-size:14px;
	display:inline-block;
	border:2px solid #ccc;
}
#bundleProductWrap .accordion-content .item .quantity a {
	background:#ef7a22;
	width:15px;
	height:15px;
	position:relative;
	border:none;
	line-height:15px;
	color:#fff;
	font-weight:bold;
}
#bundleProductWrap .accordion-content .item.selected .quantity {
	display:block;
}
#bundleProductWrap .accordion-content .item.selected > div {
	padding-bottom:100px;
}
#modal-bckgnd li.item img, #modal-bckgnd li.item h3 {
	cursor:pointer;
}
#configuratorSpecification .pc-spec-list .removable {
	padding-right:30px;
	position:relative;
}
#configuratorSpecification .pc-spec-list .removable .remove-icon {
	display:block;
	position:absolute;
	opacity:1;
	transition:opacity 0.1s;
	-webkit-transition:opacity 0.1s;
	width:15px;
	height:15px;
	line-height:15px;
	text-align:center;
	background:#000;
	border-radius:20px;
	top:0;
	right:0;
	color:#fff;
	text-indent:0;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
}
#bundleProductWrap.loading #configuratorSpecification .pc-spec-list .removable .remove-icon {
    opacity:0;
}
#nav > ul.primary-nav > li > ul {
	z-index:99999;
}
table {
	max-width:100%;
}
.testimonial a {
	display:block;
	text-align:center;
	color:#ef7a22;
	font-weight:bold;
}
#hdnPureChat {
	display:none;
}
.catalog-category-view #site-content, #simpleProdWrapper {
	background-position:top right !important;
}
.list-content .item table tr td {
	padding:0 10px 0 0;
}
.list-content .item table tr td:last-child {
	padding-right:0;
}
.prodContentStyle p, .prodContentStyle ul {
	font-size: 1em;
}
.prodContentStyle table {
	font-size: 0.875em;
    line-height: 1.4;
    margin-bottom: 0.75em;
	width:auto !important;
	height:auto !important;
}
.prodContentStyle table tr td {
	padding:0 10px 0 0;
}
.prodContentStyle table tr th, .prodContentStyle table tr td {
    background:#efefef;
    border:2px solid #fff;
    font-size:15px;
    padding:5px;
    width:auto !important;
}
.prodContentStyle table tr td:last-child {
	padding-right:0;
}
.accordion-content .item .outofstock {
	font-size: 0.75em;
    font-weight: bold;
}
#ajaxPrdBundleOptions li.option.no-stock-product .price {
	display:none;
}
#ajaxPrdBundleOptions li.option.no-stock-product .outofstock {
	display:block;
}
#ajaxPrdBundleOptions li.option.no-stock-product {
	position:relative;
}
#ajaxPrdBundleOptions li.option.no-stock-product:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;
	background:#fff;
	opacity:0.5;
}
.messages ul li {
	text-indent:0em;
}
.onestepcheckout-index-index #section-content .one-step-checkout {
	float:none;
	list-style:none;
	padding:0;
}
.onestepcheckout-index-index #section-content .one-step-checkout ol, .onestepcheckout-index-index #section-content .one-step-checkout ul {
	list-style:none;
	padding:0;
}
.onestepcheckout-index-index #section-content .one-step-checkout ul li:before {
	display:none;
}
#one-step-checkout-form label {
	text-indent:0;
}
.onestepcheckout-index-index #section-content .one-step-checkout h3 {
	background-color:#4d4d4d !important;
	color:#ef7a22 !important;
}
.onestepcheckout-index-index #section-content .one-step-checkout .sp-methods dd ul li {
	position:relative;
	padding-left:30px;
}
.onestepcheckout-index-index #section-content .one-step-checkout .sp-methods dd ul li input {
	position:absolute;
	top:0;
	left:0;
}
body .std ul.disc {
	list-style:none;
}
.yui-ac #sac-results ol {
	color:#262626;
}
.yui-ac #sac-results ol > p, .yui-ac #sac-results ol > ul {
	display:none;
}
.yui-ac #sac-results ol .searched-words {
	color:#262626;
}
.yui-ac #sac-results .selected, .yui-ac #sac-results li:hover {
	background:#d5d5d5 !important;
}
.yui-ac .yui-ac-hd {
	font-size:14px;
	padding-bottom:10px;
	padding-top:5px;
}
.yui-ac #sac-results .aw-sas-all-results {
	background:#ef7a22 !important;
}
.yui-ac #sac-results .aw-sas-all-results:hover {
	background:#262626 !important;
}
#section-content .messages {
	font-size:12px;
}
#section-content .messages li {
	list-style:none;
	text-indent:0;
	font-size:12px;
}
#section-content .messages li span {
	font-size:12px;
}
.messages li:before {
	display:none;
}
.wishlist-index-index ul {
	list-style:none;
}
.hdnProductOptions {
	display:none;
}
.prdTempListing .price {
	display:none;
}
#section-logo-band {
    position:relative;
    overflow:hidden;
}
#section-logo-band .logo-wrapper {
    position:relative;
    width:9999px;
    height:40px;
}
#section-logo-band .logo-wrapper > div {
    float:left;
}
#site-content > .title {
    background-size:auto;
}
#additional_fans, #raid_options {
    border:2px solid #666666;
    font-size:16px;
    padding:15px;
}
#modal-content .item img {
    max-height:185px;
}
#errorPopup {
    position:fixed;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    top:0;
    left:0;
    z-index:999999;
    display:none;
}
#errorPopup .popup {
    position:absolute;
    width:540px;
    min-height:200px;
    top:50%;
    left:50%;
    margin:-100px auto auto -270px;
    background:#fff;
    padding:15px;
    border:15px solid #797979;
    box-shadow:10px 10px 0px rgba(0,0,0,0.5);
    color:#000;
    font-size:17px;
    line-height:1.4;
}
#errorPopup .popup h3 {
    margin:0;
    padding:0;
    height:57px;
    padding-left:78px;
    line-height:57px;
    font-size:26px;
    text-transform:uppercase;
    color:#f58e2c;
    background:url('../img/error-popup-icon.jpg') top left no-repeat;
    margin:0 0 12px;
    font-weight:normal;
}
#errorPopup .popup .close {
    float:right;
    color:#fff;
    line-height:1.1;
    padding:10px 15px;
    font-weight:bold;
    background:#9bcd4f;
    transition:color 0.2s;
    -webkit-transition:color 0.2s;
}
#errorPopup .popup .close:hover {
    color:#000;
}
#errorPopup .popup .close.cancel {
    display:none;
    margin-left:10px;
    background:#ccc;
}

@media screen and (max-width: 600px) {    
    #errorPopup .popup {
        width:90%;
        left:0;
        margin-left:5%;
        margin-right:5%;
    }
}

#one-step-checkout-form label {
    font-size:12px !important;
}

.checkout-onepage-success .title-buttons h1 {
    float:none;
}
.title .theme-logo {
    max-height:130px;
}
/* #modal-bckgnd .title .theme-logo {
    max-height:100px;
} */
#site-content h1 .theme-logo {
    margin-bottom:0;
    max-height:130px;
}
.productZoomIcon {
    position:relative;
    display:block;
}
.productZoomIcon:before {
    content:'';
    display:block;
    width:30px;
    height:30px;
    position:absolute;
    bottom:0;
    left:0;
    opacity:0.5;
    background:url('../img/zoom-icon.jpg');
    background-size:cover;
}
.configurator-spec #fullPcSpec h3 {
    display:none;
}
.featherlight-content #fullPcSpec {
    font-size:14px;
}
.featherlight-content #fullPcSpec h3 {
    font-size:22px;
    margin-top:0;
}
.featherlight-content #fullPcSpec ul {
	line-height: 1.4;
	padding-left: 1.3em;
}
.featherlight-content #fullPcSpec li {
	margin-bottom: 0.3em;
	text-indent: -1.3em;
}
.featherlight-content #fullPcSpec li:before {
	color: #ef7a22;
	content:'\2002';
	padding-right: 5px;
}
#post-header.alternate {
    margin-top:0;
}
#searchForm .close-search-popup {
    display:none;
}
.alternate #searchForm .close-search-popup {
    margin-left:8px;
    font-size:15px;
    color:#fff;
    cursor:pointer;
}
.alternate #searchForm .close-search-popup.open {
    display:inline-block;
}
.header-wrapper.alternate #header .nav-search .search-form form .form-control.slide-open {
    width:255px;
}
.mega-dropdown .first-col, .mega-dropdown ul {
	padding-left: 5px;
	padding-right: 5px;
}
.mega-dropdown .large-image {
    max-width:455px;
}
@media screen and (max-width: 992px) {
	.mega-dropdown .first-col, .mega-dropdown ul {
		float: left;
		width: 33.3333%;
	}
	.mega-dropdown .first-col, .mega-dropdown ul li a,
	.mega-dropdown .first-col, .mega-dropdown ul li span {
		padding: 14px 30px;
	}
}
@media screen and (max-width: 767px) {
	.mega-dropdown .first-col, .mega-dropdown ul {
		width: 50%;
	}
}
@media screen and (max-width: 500px) {
	.mega-dropdown .first-col, .mega-dropdown ul {
		width: 100%;
	}
}
@media screen and (min-width: 993px) {
	#nav > ul.primary-nav > li > .mega-dropdown {
	    width: auto;
	}
	#nav > ul.primary-nav > li > .mega-dropdown > .row {
	    display: table;
	}
	.mega-dropdown .first-col, .mega-dropdown .second-col, .mega-dropdown .third-col, .mega-dropdown .fourth-col {
	    display: table-cell;
	}
	.mega-dropdown .fourth-col {
	    padding-right: 10px;
	}
	.mega-dropdown .fourth-col img {
	    max-width: none;
	}
	#nav > ul.primary-nav > li > .mega-dropdown > div > ul:first-child li a {
	    white-space: nowrap;
	}
}

.isNoOption .removeSelection {
    display:none !important;
}

#ajaxPrdBundleOptions .disabledAdd:after {
    content:'Not available with current selection';
    color:red;
    position:absolute;
    width:100%;
    top:20%;
    left:0;
    z-index:99;
    font-weight:bold;
    font-size:14px;
    padding:0 7%;
    text-shadow:1px 1px 1px #fff;
    text-align:center;
    white-space: normal;
}
#ajaxPrdBundleOptions .disabledAdd img {
    opacity:0.5;
}

label[for="p_method_sagepaydirectpro"], label[for="p_method_sagepayserver"], label[for="p_method_sagepayform"], label[for="p_method_sagepaynit"] {
    background-image: url('/skin/frontend/base/default/sagepaysuite/images/sage-pay-small.jpg') !important;
    background-size: 86px !important;
    background-repeat:no-repeat !important;
    background-position:center left !important;
}

.cd-top {
    display:none;
}

.item.column-1 > div > * {
    float:right;
    width:300px;
    text-align:left;
}
.item.column-1 .prd-img {
    float:left;
    width:250px;
}
.item.column-1 .item-footer {
    float:left;
    width:250px;
    text-align:center;
}
.item.column-1 .item-footer .btn {
    font-size:1em;
    padding:6px 8px;
}
.item.column-1 .listDescription {
    font-size:0.8em;
}
.item.column-1 h3, .item.column-1 .price {
    font-size:1.3em;
    min-height:0;
}
.item.column-1 .price .was-price {
    font-size:0.6em;
    color:red;
    font-weight:normal;
    text-decoration:line-through;
}
.item.column-1 .save-price {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:99;
    width:129px;
    height:130px;
    background:url('../img/save-banner.png') top left no-repeat;
    color:#fff;
    font-size:1.2em;
}
.item.column-1 .save-price span {
    position:absolute;
    z-index:99;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    width:100%;
    text-align:center;
    text-transform:uppercase;
    top:37px;
    left:-10px;
}

#ajaxPrdBundleOptions .item .price {
    display:block;
}
#ajaxPrdBundleOptions .item .selected-price {
    display:none;
}
#ajaxPrdBundleOptions .selected .selected-price {
    position:absolute;
    left:0;
    width:100%;
    /*background:#ef7a22; */
    background: #8cc63f;
    display:block;
    font-weight:bold;
    color:#fff;
    font-size:0.75em;
    text-align:center;
    padding:2px 0;
}
#ajaxPrdBundleOptions .selected .price {
    display:none;
}

#bundleProductWrap .accordion-content .item.selected > div {
    padding-bottom:80px;
}

#modal-content .item > div {
    position:relative;
}
#modal-content .item .productSelected .price {
    position:absolute;
    top:180px;
    left:0;
    width:100%;
    text-align:center;
    font-size:1em;
}

#modal-content .quantity {
	display:none;
	text-align:center;
	margin:0 0 9px;
}
#modal-content .quantity input,
#modal-content .quantity a {
	width:28px;
	height:28px;
	text-align:center;
	border:none;
	padding:0 4px;
	line-height:30px;
	font-size:14px;
	display:inline-block;
	border:2px solid #ccc;
}
#modal-content .quantity a {
	background:#ef7a22;
	width:15px;
	height:15px;
	position:relative;
	border:none;
	line-height:15px;
	color:#fff;
	font-weight:bold;
}
#modal-content .quantity input {
    line-height:1;
}
#modal-content .container-price .quantity {
    margin:10px 0 0;
    text-align:left;
}
.featherlight #fullPcSpec .pc-spec-list .removable .remove-icon {
    display:none;
}
#ajaxPrdBundleOptions .item > div > img {
    cursor:pointer;
    width: 115px;
}
#ajaxPrdBundleOptions .item.selected > div > img {
    cursor:auto;
}
#modal-bckgnd .productZoomIcon:before {
    left:auto;
    right:0;
}
.featherlight-inner {
    max-width:1000px;
}
.container-price .btn {
    padding:0;
    height:40px;
    line-height:40px;
}
.container-price .btn.wishlist-btn {
    line-height:15px;
    padding:5px 0 0;
}
.pc-spec-list li {
    cursor:pointer;
}
.pc-spec-list li:hover {
    color:#ef7a22;
}
.onestepcheckout-toc-terms-content #section-content {
    padding:0;
    margin:0;
}
#errorPopup .accessoryList {
    padding:10px 0 0 20px;
    list-style:disc outside;
    font-size:16px;
}
#errorPopup .accessoryList li {
    padding:5px 0;
}
.section-inset .video-col {
    width:70%;
    position:relative;
}

iframe {
display: block;
margin: auto;
}

.section-inset .video-col .video-responsive {
    padding-bottom: 353px;
}
.section-inset .video-col .video-responsive iframe {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.section-inset .twitter-col {
    width:30%;
    word-wrap: break-word;
}
.productZoomIcon {
    position:relative;
}
.productZoomIcon .save-price {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:99;
    width:129px;
    height:130px;
    background:url('../img/save-banner.png') top left no-repeat;
    color:#fff;
    font-size:1.2em;
}
.productZoomIcon .save-price span {
    position:absolute;
    z-index:99;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    width:100%;
    text-align:center;
    text-transform:uppercase;
    top:37px;
    left:-10px;
}
#section-options {
    padding-bottom:10px;
}
table.data-table {
    width:100% !important;
}
#section-content #one-step-checkout-form ul li {
    text-indent:0;
}
#modal-bckgnd .close-icon {
    position:absolute;
    z-index:99;
    top:5px;
    right:5px;
    width:28px;
    height:28px;
    background:url('../img/firece-modal-close.png') top left no-repeat;
}

.anchor_mbmenu_text, .ms-label, .mb-label{cursor: pointer;}

@media screen and (min-width: 1010px) {
    #nav > ul.primary-nav > li {
        padding-bottom:10px;
    }
    #nav > ul.primary-nav > li > a {
        padding:22px 0 10px;
    }
    #nav > ul.primary-nav > li:hover {
        padding-bottom:20px;
    }
    #nav > ul.primary-nav > li:hover > a {
        padding:22px 0 22px;
    }
    
}

/* -------- RESPONSIVE CHANGES -------- */

.fieldset {
	padding-top: 26px;
}
.fieldset .legend {
	margin-top: -45px;
}
.owl-carousel .owl-stage-outer {
	clear: both;
}
.configurator-spec h2 a span {
	font-size: 50% !important;
}
.account-create .field,
.account-create .field .input-text {
	width: 100% !important;
}

#additional_fans, #raid_options{}

@media screen and (max-width: 992px) {
	.section-inset .video-col .video-responsive {
	    padding-bottom: 369px;
	}
        
        .item.column-1 > div > * {
            float:right;
            width:50%;
            max-width: 300px;
        }
        .item.column-1 .prd-img {
            float:left;
            width:50%;
            max-width: 250px;
        }
        .featherlight, .featherlight-inner{
            width: 100%;
            max-width: 1000px;
            padding: 20px;
        }
        .featherlight .featherlight-content{
            max-height: 100%;
        }
        .featherlight-content{
            width: 100%;
            margin-left: 0;
            margin-right: 0;
        }
}

@media screen and (max-width: 767px) {
	#section-reviews {
		padding-left: 15px;
		padding-right: 15px;
	}
	#section-reviews .column-3 {
		width: 100%;
	}
	.section-inset .column-3,
	.section-inset .column-4 {
		width: 100%;
	}
	.section-inset .video-col .video-responsive {
		padding-bottom: 75%;
	}
	.prodContentStyle {
		padding-bottom: 40px !important;
	}
	#shopping-cart-table tr th:first-child,
	#shopping-cart-table tr td:first-child,
	#shopping-cart-table tr th:nth-child(4),
	#shopping-cart-table tr td:nth-child(4) {
		display: none;
	}
	#shopping-cart-table tr th:nth-child(3),
	#shopping-cart-table tr td:nth-child(3) {
		width: 10px !important;
	}
	#shopping-cart-table img {
      min-width:75px;
	}
	.cart-collaterals .col2-set .col-2 {
		width: 100%;
	}
	button.onestepcheckout-btn-checkout {
		padding-left: 20px;
		padding-right: 20px;
	}
	.box-account.box-info .col2-set .col-1,
	.box-account.box-info .col2-set .col-2 {
		width: 100%;
	}
        #footer #footer-logo{
            width: 100%;
            max-width: 250px;
            margin: 0 auto;
        }
        /* #ajaxPrdBundleOptions .selected .selected-price{
            top: 80px;
        } */
        #additional_fans, #raid_options{min-height: 100px;}
}

@media screen and (max-width: 500px) {
	.accordion li.hideMe .accordion-header:before {
		top: 21px;
	}
	.accordion li .accordion-header:before {
		top: 23px;
	}
	#shopping-cart-table tr th,
	#shopping-cart-table tr td,
	.prodContentStyle table tr th,
	.prodContentStyle table tr td,
	.sp-methods label,
	#checkout-review-load tr th,
	#checkout-review-load tr td {
		font-size: 10px;
	}
	.item-options dd,
	.item-options dd ul {
		padding: 0 !important;
		margin-bottom: 0 !important;
	}
	.item-options dd ul li {
		text-indent: 0 !important;
	}
	.prodContentStyle table tr td:last-child {
		padding-right: 5px;
	}
	#checkout-review-load tr th:nth-child(2),
	#checkout-review-load tr td:nth-child(2),
	#checkout-review-load tr td a {
		display: none;
	}
	#checkout-review-load tr td h2,
	#checkout-review-load tr td dl {
		margin-left: 0 !important;
	}
	#login-form .col2-set .col-1,
	#login-form .col2-set .col-2 {
		width: 100%;
	}
	#login-form .col2-set .col-1 {
		margin-bottom: 20px;
	}
	#my-orders-table td.last .separator {
		display: none;
	}
	#my-orders-table td.last a {
		display: block;
	}
	.order-info-box.col2-set .col-1,
	.order-info-box.col2-set .col-2 {
		margin-bottom: 20px;
		width: 100%;
	}
	.order-info-box.col2-set .col-1 .box-content,
	.order-info-box.col2-set .col-2 .box-content {
		margin-bottom: 0.85em;
	}
	#wishlist-table tr th:first-child,
	#wishlist-table tr td:first-child {
		display: none;
	}
	#wishlist-table tr th:nth-child(2) {
		white-space: normal;
	}
	#wishlist-botbuttons button {
		display: block;
		float: none;
		margin-right: 0;
		width: 100%;
	}
	#wishlist-botbuttons button span {
		width: 100%;
	}  
    .accordion li .accordion-header{
        background-size: auto 20px; 
        padding-left: 40px;
    }
    .accordion li.hideMe .accordion-header {
	    padding: 7px 5px 7px 37px;
	}
    .ms-megamenu .ms-topmenu{margin-bottom: 10px;} 
    .listDescription{text-align: center;}
    .catalog-product-view #section-options .option-peripherals .row li, .catalog-product-view #section-options .option-accessories .row li{
    	width: 50%;
	}
}

#shipping-tracking-popup2 {
	padding:10px;
	background-color:#FFF;
}
#shipping-tracking-popup2 h1, #shipping-tracking-popup2 h2 {
	color: #ef7a22;
}
#shipping-tracking-popup2 a,#shipping-tracking-popup2 a:hover,#shipping-tracking-popup2 a:visited {
	color: #ef7a22;
}	

@media screen and (max-width: 400px) {
	#main-logo img {
		height: auto;
		width: 100%;
	}
	#my-orders-table tr th:nth-child(2),
	#my-orders-table tr td:nth-child(2),
	#my-orders-table tr th:nth-child(5),
	#my-orders-table tr td:nth-child(5) {
		display: none;
	}


        .item.column-1 .prd-img{width: 100%;}
        .accordion-content .item{width: 100%;}
        #modal-content .column-75{width: 100%;}
        #modal-content .column-25{width: 100%;}
}

@media screen and (max-width: 768px) {

	.fixed-config #site-content {
		padding-top: 326px;
	}
	.fixed-config.overview-closed #site-content {
		padding-top: 130px;
	}
	.fixed-config #section-configurator {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999;
	}

 #additional_fans, #raid_options{min-height: 150px;}
        /* #ajaxPrdBundleOptions .selected .selected-price{
            top: 58%;
        } */
}

@media screen and (max-width: 850px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 123px;
    } */
}

@media screen and (max-width: 770px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 168px;
    } */
}

@media screen and (max-width: 700px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 47%;
    } */
}
@media screen and (max-width: 600px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 40%;
    } */
}
@media screen and (max-width: 500px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 57%;
    } */
}
@media screen and (max-width: 450px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 54%;
    } */
}
@media screen and (max-width: 400px) {
    /* #ajaxPrdBundleOptions .selected .selected-price{
        top: 65%;
    } */
}
@media screen and (max-width: 400px) {
    .item.column-1 .listDescription {
        float:none;
        width:100%;
        max-width:none;
    }
    .item.column-1 .listDescription:before {
        content:'';
        clear:both;
        display:block;
    }
    #ajaxPrdBundleOptions .accordion-content .item {
        width:50%;
    }
    #errorPopup .popup {
        font-size:14px;
    }
    #errorPopup .popup h3 {
        font-size:16px;
        font-weight:bold;
        background:none;
        padding-left:0;
    }
}
@media screen and (max-width: 768px) {
    #modal-sidebar li, #modal-sidebar li.hide{
        opacity: 0; 
        height: 0;
        cursor: default;
        margin-bottom: 0;
    }
    #modal-sidebar li.modal-back, #modal-sidebar li.anchor_mbmenu, #modal-sidebar li.visible{
        opacity: 1; 
        height: auto;
        cursor: pointer;
        margin-bottom: 10px;
    }    
  
    #modal-sidebar ul li.anchor_mbmenu{padding: 0; border: none;}
    #modal-sidebar ul li.anchor_mbmenu a{background: #ef7a22; color: #FFF; border: none; padding-top: 15px; padding-bottom: 15px;}
}
@media screen and (min-width: 769px) {
    #modal-sidebar li{
        opacity: 1; 
        height: auto;
        cursor: pointer;
        margin-bottom: 10px;
    }
    #modal-sidebar ul li.anchor_mbmenu, #modal-sidebar ul li.anchor_mbmenu.hide.visible{
        display: none;
    }
}

#footer {
    z-index:1000;
}
#newPurchaseBar {
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    background:#323232;
    color:#fff;
    z-index:1000;
    display:none;
}
#newPurchaseBar * {
    white-space: normal;
}
#newPurchaseBar .container {
    padding:10px 14px;
}
#newPurchaseBar .product-name {
    color:#fff;
    font-weight:bold;
    font-size:24px;
    padding:3px 0 0;
    width:25%;
}
#newPurchaseBar .container-price-buttons {
    width:75%;
}
#newPurchaseBar .container-price-buttons > .price {
    float:left;
    width:46%;
    font-weight:bold;
    text-align:right;
    box-sizing:border-box;
    padding-right:12px;
    line-height:1;
}
#newPurchaseBar .container-price-buttons > .price.noFinance {
	width: 69%;
}
#newPurchaseBar .container-price-buttons > .price .new-main-price {
    text-transform:uppercase;
    font-size:19px;
}
#newPurchaseBar .container-price-buttons > .price .new-main-price .mainPrice {
    font-size:28px;
    display:inline-block;
    margin-left:2px;
}
#newPurchaseBar .container-price-buttons > .price .new-exvat-price {
    font-size:11px;
}
#newPurchaseBar .container-price-buttons > .buttons {
    float:left;
    width:30%;
    position:relative;
}
#newPurchaseBar .container-price-buttons > .buttons .btn {
    position:absolute;
    top:1px;
    left:0;
    width:48.5%;
    height:38px;
    text-align:center;
    line-height:38px;
    font-size:15px;
    padding:0;
}
#newPurchaseBar .container-price-buttons > .buttons .wishlist-btn {
    left:auto;
    right:0;
    line-height:14px;
    font-size:11px;
    padding-top:5px;
}
#newPurchaseBar .container-price-buttons > .financed-price {
	width: 23%;
	float: left;
	color: #ef7a22;
	padding-left: 2%;
	border-left: 4px solid #fff;
	line-height: 19px;
}
#newPurchaseBar .container-price-buttons > .financed-price .finanace-more{
    color: #fff;
    line-height: 4px;
    font-size: 10px;
}
#newPurchaseBar .container-price-buttons > .financed-price.noFinance {
	display: none;
}
#newPurchaseBar .container-price-buttons > .financed-price .finance-amount {
	font-size: 11px;
}
#newPurchaseBar .container-price-buttons > .financed-price .finance-amount span{
	font-size: 1.5em; font-weight: bold; line-height: 1;
}
#configuratorSpecification.with-gallery .prd-gallery {
    padding:24px 0 0 5px;
}
#configuratorSpecification.with-gallery .prd-gallery a {
    width:60px;
    height:60px;
    border:1px solid #e5e5e5;
    float:left;
    margin:8px;
    text-align:center;
}
#configuratorSpecification.with-gallery .prd-gallery a img {
    max-height:60px;
    display:inline-block;
}
#section-configurator .configurator-image {
    padding-left:0;
}
#section-configurator #configuratorSpecification.no-gallery .configurator-image {
    width:25%;
}
#section-configurator #configuratorSpecification.no-gallery .configurator-spec {
    width:75%;
}
#section-configurator .container-price-miniturised {
    display:none !important;
}
@media screen and (max-width: 992px) {
    #newPurchaseBar .container {
        width:100% !important;
    }
    #section-configurator #configuratorSpecification.with-gallery .configurator-spec {
        width:50%;
    }
    #configuratorSpecification.with-gallery .prd-gallery a {
        width:25%;
        margin:4%;
        height:48px;
    }
    #configuratorSpecification.with-gallery .prd-gallery a img {
        max-height:48px;
    }
}
@media screen and (max-width: 910px) {
    #newPurchaseBar .product-name {
        font-size:18px;
    }
    #newPurchaseBar .container-price-buttons > .price .new-main-price .mainPrice {
        font-size:22px;
    }
    #newPurchaseBar .container-price-buttons > .price .new-main-price {
        font-size:15px;
    }
    #newPurchaseBar .container-price-buttons > .price .new-exvat-price {
        font-size:10px;
        font-weight:normal;
    }
    #newPurchaseBar .container-price-buttons > .buttons .btn {
        top:-3px;
    }
    #newPurchaseBar .container-price-buttons > .buttons .wishlist-btn {
        font-size:10px;
        line-height:13px;
        padding-top:6px;
    }
    #newPurchaseBar .container-price-buttons > .financed-price {
		font-size: 11px;
    }
    #newPurchaseBar .container-price-buttons > .financed-price .finance-amount {
    	font-size: 9px;
    }
}
@media screen and (max-width: 768px) {
    #bundleProductWrap #section-tabs {
        display:block;
    }
    #section-configurator #configuratorSpecification {
        height:auto !important;
    }
    #section-configurator #configuratorSpecification.with-gallery .configurator-image .column-2 {
        width:50%;
        float:left;
    }
    #section-configurator #configuratorSpecification.with-gallery .configurator-spec {
        width:100%;
    }
    #configuratorSpecification.with-gallery .prd-gallery a {
        width:60px;
        height:60px;
        margin:2%;
    }
    #configuratorSpecification.with-gallery .prd-gallery a img {
        max-height:60px;
    }
    #configuratorSpecification.with-gallery .prd-gallery {
        padding-top:10px;
    }
}
@media screen and (max-width: 650px) {
    #newPurchaseBar {
        text-align:center;
    }
    #newPurchaseBar .product-name {
        display:none;
    }
    #newPurchaseBar .container-price-buttons {
        float:none;
        width:auto;
        margin:0 auto;
    }
    #section-configurator #configuratorSpecification.no-gallery .configurator-image, #section-configurator #configuratorSpecification.no-gallery .configurator-spec {
        width:100%;
        float:none;
    }
}
@media screen and (max-width: 500px) {
    #newPurchaseBar .container-price-buttons > .price, #newPurchaseBar .container-price-buttons > .buttons {
        width:100%;
        float:none;
    }
    #newPurchaseBar .container-price-buttons > .buttons {
        margin-top:10px;
        height:40px;
    }
    #newPurchaseBar .container-price-buttons > .buttons .btn {
        top:0;
    }
    #configuratorSpecification.with-gallery .prd-gallery a {
        width:40px;
        height:40px;
        margin:3%;
    }
    #section-tabs {
        margin:0 10px 10px;
    }
	#newPurchaseBar .container-price-buttons > .financed-price {
		font-size: 11px;
		float: none;
		width: 100%;
		text-align: right;
		padding-right: 12px;
		border-left: none;
		border-top: 4px solid #fff;
		margin-top: 3px;
	}
}

.item > .clearfix > .financed-price {
    color: #ef7a22;
}

.item.column-1 > .clearfix > .financed-price {
	border-left: 4px solid #fff;
    line-height: 19px;
    margin-bottom: 0.5rem;
}

.item.column-3 > .clearfix > .financed-price {
    width: 100%;
    float: none;
    margin: 0.5rem 0;
}

.item > .clearfix > .financed-price .finanace-more {
    color: #ef7a22;
    line-height: 4px;
    font-size: 10px;
}

.item > .clearfix > .financed-price .finanace-more a:hover {
    text-decoration: underline;
}
.item > .clearfix > .financed-price .finance-amount {
	font-size: 11px;
}
.item > .clearfix > .financed-price .finance-amount span{
	font-size: 1.5em; font-weight: bold; line-height: 1;
}

#ms-topmenu .ms-level0 .mb-submenu .mb-featured .col-sm-12 > .col-sm-3:after {
	content: '';
	display: block;
	clear: both;
}

/* DISABLE PRODUCT SCROLLING */
.catalog-product-view #section-options .row {
	white-space: normal;
	overflow: auto;
}

.catalog-product-view #section-options .sliderButton1, 
.catalog-product-view #section-options .sliderScroll {
	display: none !important;
}

#ajaxPrdBundleOptions .item.selected > div > img {
	pointer-events: none;
}